| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Attributes | List of all members
Digikam::ActionData Class Reference

## Public Types
enum | ActionStatus { None = 0 , BatchStarted , BatchDone , BatchFailed , BatchSkipped , BatchCanceled , TaskDone , TaskFailed , TaskCanceled }

## Public Attributes
QUrl | destUrl
QUrl | fileUrl
QString | message
bool | noWrite = false
ActionStatus | status = None